#pragma once


// CForm1 dialog

class CForm1 : public CDialog
{
	DECLARE_DYNAMIC(CForm1)

public:
	CForm1(CWnd* pParent = NULL);   // standard constructor
	virtual ~CForm1();

// Dialog Data
	enum { IDD = IDD_PROPPAGE_MEDIUM };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
};
